/* Add here all your CSS customizations */


/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
.leftClick {
	position: absolute;
	top: 20%;
	z-index: 111;
	padding: 5px;
}
.rightClick {
	position: absolute;
	top: 20%;
	z-index: 111;
	right: 15px;
	padding: 5px;
}
.leftClick .fa.fa-arrow-circle-left,  .rightClick .fa.fa-arrow-circle-right{
	font-size: 35px;
	cursor: pointer;
}


#header .header-social-icons {
	float: right;
	margin: 12px 0 0 10px;
}

/** Media query for optional feature section **/
@media screen and (max-width: 480px) {
   
	.leftClick {
	  position: absolute;
	  top: 10%;
	  z-index: 999;
	}
	.rightClick {
	  position: absolute;
	  right: 4%;
	  top: 10%;
	  z-index: 999;
	}
	
}

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) 
and (orientation : landscape) { 
	
	
	.leftClick {
	  position: absolute;
	  top: 10%;
	  z-index: 999;
	}
	.rightClick {
	  position: absolute;
	  right: 4%;
	  top: 10%;
	  z-index: 999;
	}
}
@media only screen 
and (min-device-width : 400px) 
and (max-device-width : 767px) 
and (orientation : landscape) { 
	
	.leftClick {
	  position: absolute;
	  top: 10%;
	  z-index: 999;
	}
	.rightClick {
	  position: absolute;
	  right: 4%;
	  top: 10%;
	  z-index: 999;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) { 
	
	
	.leftClick {
	  position: absolute;
	  top: 10%;
	  z-index: 999;
	}
	.rightClick {
	  position: absolute;
	  right: 4%;
	  top: 10%;
	  z-index: 999;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	
}
#custom_tab td .field-label {
    display: none;
    color: #fff;
}
#custom_tab th .field-items {
    display: none;
    color: #fff;
}
.table_over {
  overflow-x: auto;
}
#custom_tab th {
  width: 50%;
}

